View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17410Bug reportsTranslationpublic2021-10-19 17:07
Reporterholch Assigned Togabrieljenik  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version5.x 
Summary17410: String "Label for 'Other:' option" showing entities
DescriptionOn LS 5.x the string "Label for 'Other:' option" is shown as "Label for 'Other:' option" in the GUI
Steps To ReproduceCreate a new question (for me it was "image select", but I guess it is also the case for other question types")

Go to "Settings" --> "Display" and scroll down to "laber for other option"
TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)5.0.5+210621
I will donate to the project if issue is resolvedNo
BrowserChrome
Database type & versionNA
Server OS (if known)NA
Webserver software & version (if known)NA
PHP VersionNA

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

holch

holch

2021-06-28 15:07

reporter  

Screenshot_30.png (19,164 bytes)   
Screenshot_30.png (19,164 bytes)   
gabrieljenik

gabrieljenik

2021-07-22 14:01

manager   ~65568

Last edited: 2021-07-22 14:03

View 2 revisions

https://github.com/LimeSurvey/LimeSurvey/pull/1975
Reviewed unicode inside config.xml.
gabrieljenik

gabrieljenik

2021-07-28 12:27

manager   ~65673

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=32406

Related Changesets

LimeSurvey: master 0e3df6e7

2021-07-28 12:10:00

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17410: String "Label for 'Other:' option" showing entities (#1975)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
17410
mod - application/views/survey/questions/answer/boilerplate/config.xml Diff File
mod - application/views/survey/questions/answer/date/config.xml Diff File
mod - application/views/survey/questions/answer/hugefreetext/config.xml Diff File
mod - application/views/survey/questions/answer/list_dropdown/config.xml Diff File
mod - application/views/survey/questions/answer/listradio/config.xml Diff File
mod - application/views/survey/questions/answer/longfreetext/config.xml Diff File
mod - application/views/survey/questions/answer/multiplechoice/config.xml Diff File
mod - application/views/survey/questions/answer/multiplechoice_with_comments/config.xml Diff File
mod - application/views/survey/questions/answer/multiplenumeric/config.xml Diff File
mod - application/views/survey/questions/answer/shortfreetext/config.xml Diff File
mod - docs/themes/questiontheme_example/survey/questions/answer/listradio/config.xml Diff File

Issue History

Date Modified Username Field Change
2021-06-28 15:07 holch New Issue
2021-06-28 15:07 holch File Added: Screenshot_30.png
2021-07-05 10:05 galads Assigned To => galads
2021-07-05 10:05 galads Status new => testing
2021-07-05 10:09 galads Assigned To galads =>
2021-07-05 10:09 galads Status testing => confirmed
2021-07-05 14:53 galads Summary String "Label for 'Other:' option" showing entities => String "Label for 'Other:' option" showing entities
2021-07-05 14:53 galads Description Updated View Revisions
2021-07-05 14:53 galads Steps to Reproduce Updated View Revisions
2021-07-05 14:53 galads Sync to Zoho Project => |Yes|
2021-07-19 16:07 galads Assigned To => gabrieljenik
2021-07-19 16:07 galads Status confirmed => assigned
2021-07-19 16:07 galads Priority none => normal
2021-07-19 16:07 galads Sync to Zoho Project Yes => |Yes|
2021-07-22 14:01 gabrieljenik Note Added: 65568
2021-07-22 14:02 gabrieljenik Status assigned => testing
2021-07-22 14:03 gabrieljenik Note Edited: 65568 View Revisions
2021-07-28 12:27 gabrieljenik Changeset attached => LimeSurvey master 0e3df6e7
2021-07-28 12:27 gabrieljenik Note Added: 65673
2021-07-28 12:27 gabrieljenik Resolution open => fixed
2021-10-19 17:07 galads Status testing => closed